@charset 'utf-8';

#nodequick{width:78px; z-index:1; border:1px solid #dddbdb;}
#nodequick img{padding:0;margin:0;border:0;}
#nodequick ul{list-style:none; margin:0; text-align:left; padding:0; vertical-align:middle; background-color:#FFFFFF}
#nodequick li.line{list-style-position:outside; height:18px; padding:4px 0 2px 0; background:url('../images/quick_line.gif') no-repeat 0 100%; letter-spacing:-1px;}
#nodequick li.noline{list-style-position:outside; height:18px; padding:4px 0 2px 0; letter-spacing:-1px;}
#nodequick li a{color:#8a8a8a; font:11px  돋움; text-decoration: none; letter-spacing:-1px; }
#nodequick li a:hover{background:url('../images/quick_aw.gif') no-repeat 0 50%; color:#088b85;} 

/* CONTENT mediaxe view */
.mediaxe .meta,
.article .meta { overflow:visible !important; }
.meta .send {position:relative;}
.meta .send .send-print {float:right; margin-right:3px}
.meta .send .send-article a.btn_send {float:right; height: 12px; padding: 2px 4px 0; border: 1px solid #dfdfdf; background:#fff; letter-spacing: -0.1em; text-align: center; color: #888; font-size: 11px; line-height: 1.2em; cursor: pointer; text-decoration:none;}
.meta .send_inner {display:none; position:absolute; right:0px; top:20px; border:#888 solid 2px; background-color:#fff; padding:5px 5px 5px 10px; width:93px; }
.meta .send_inner.on { display:block;}
.meta .send_inner a.close {display:block; background:url("../images/close.gif") no-repeat 0 0; width:9px; height:9px; float:right;}
.meta .send_inner a.close span{position:relative; z-index:-1; color:#FFF; top:8px; text-indent:-100em;}
.meta .send_inner ul { margin:15px 0 0 0; padding:0; list-style:none;}
.meta .send_inner li.facebook_18 {background:url("../images/ic_facebook.gif") no-repeat 0 0; padding-left:24px; line-height:21px;}
.meta .send_inner li.twitter_18 {background:url("../images/ic_twitter.gif") no-repeat 0 0; padding-left:24px; line-height:21px;}
.meta .send_inner li.metooday_18 {background:url("../images/ic_me2day.gif") no-repeat 0 0; padding-left:24px; line-height:21px;}
.meta .send_inner li.cyworld_18 {background:url("../images/ic_cyworld.gif") no-repeat 0 0; padding-left:24px; line-height:21px;}
.meta .send_inner li a {font-family:'돋움','Dotum'; color:#666; font-size:12px; text-decoration:none;}

.mediaxe .relation {margin-top:50px;}
.mediaxe .relation p {margin:0; padding:4px 0 4px 9px; font-size:12px; font-family:돋움,Dotum; color:#333; font-weight:bold; background:#f3f3f3; border-top:#dbdbdb solid 1px;}
.mediaxe .relation ul {list-style:none; margin:0; padding:7px 0 7px 9px; border-bottom:#e6e6e6 solid 1px;}
.mediaxe .relation li a {background:url(../images/bul666_2x2.gif) no-repeat 0 50%; padding-left:7px; font-size:12px; font-family:돋움,Dotum; color:#333; text-decoration:none}

/* CONTENT footnote */
a.footnote_anchor { color:#CC2128; text-decoration:none !important; font-weight:bold; font-size: 11px; }
.xe_content .footnote {font-size:12px; font-family:돋움,Dotum; color:#666; word-spacing:-2px; line-height:19px; border-top:#999 dotted 1px; padding-top:15px; margin-top:17px; word-break:break-all}
.xe_content .footnote p {margin:0; padding:0 0 5px 0;}
.xe_content .footnote img {margin-left:5px;}
.xe_content .footnote a.num {color:#cc2128; font-weight:bold; text-decoration:none !important; }

